
name: isolatedjettree/multistep_mc

metadata:
  author: meehan
  short_description: 'Multiple input files for MC calibration'

spec:
  workflow: workflow.yml

example_inputs:
  default:
    dataopts:
      initdir: '/Users/meehan/work/InSitu/'
    initdata:
      CERN_USER:    'jesjer'
      SERVICE_PASS: 'davide-2020'
      sampleNames:
        - 'powpythia_jz4w_mc16e_eos'
        - 'powpythia_jz5w_mc16e_eos'
      configFiles:
        - 'source/IsolatedJetTree/data/config_Tree.py'
        - 'source/IsolatedJetTree/data/config_Tree.py'
      inputLists:
        - 'inputdata/powpythia_jz4w_mc16e_eos.txt'
        - 'inputdata/powpythia_jz5w_mc16e_eos.txt'
      modConfigs:
        - '[mc_type,\"mc16d\"]'
        - '[mc_type,\"mc16d\"]'
